Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000158OpenIVTools - NavMesh Viewerpublic2012-09-26 20:482012-11-13 22:06
ReporterGooD-NTS 
Assigned ToChipsman 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version1.2 (Build 365) 
Target Version1.2.5 (build 377)Fixed in Version1.2.5 (build 377) 
Summary0000158: Improve Nav Mesh render
DescriptionImprove Nav Mesh render
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-09-26 20:48 GooD-NTS New Issue
2012-09-26 20:48 GooD-NTS Status new => assigned
2012-09-26 20:48 GooD-NTS Assigned To => Chipsman
2012-11-13 22:06 Chipsman Status assigned => closed
2012-11-13 22:06 Chipsman Resolution open => fixed
2012-11-13 22:06 Chipsman Fixed in Version => 1.2.5 (build 377)
2014-09-10 13:10 GooD-NTS Category Tools - WNV viewer => Tools - NavMesh Viewer


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker